
<ion-content padding class="login-page">
<!--  <ion-navbar class="toolbar-md-custom">
  <ion-buttons left>
    <button ion-button (click)="dismiss()">
      <ion-icon name="arrow-back"></ion-icon>
    </button>
  </ion-buttons>
  <ion-title>Login</ion-title>
</ion-navbar> -->
<ion-row>
  <ion-col>
    <div class="logo-area">
      <img src="../assets/img/box.png" alt="">
    </div>
  </ion-col>
</ion-row>

<ion-grid>
  <ion-row padding>
    <ion-col>
      <ion-list >
        <ion-item class="custom-input">
          <ion-label floating>Username</ion-label>
          <ion-input type="text"></ion-input>
        </ion-item>
        <ion-item class="custom-input">
          <ion-label floating>Password</ion-label>
          <ion-input type="password"></ion-input>
        </ion-item>
        <ion-item class="custom-input" text-right>
          <button ion-button color="light" clear>Forget Password?</button>
        </ion-item>
      </ion-list>
    </ion-col>
  </ion-row>
  <ion-row padding>
    <ion-col>
      <button ion-button color="light" outline [navPush]="register">Register</button>
    </ion-col>
    <ion-col text-right>
      <button ion-button color="light" outline>Login</button>
    </ion-col>
  </ion-row>
</ion-grid>
</ion-content>
